/*------------------------------------------------------------On gere les POPUP------------------------------------------------*/



.popupskillspmo1fullscreen, .popupskillspmo2fullscreen, .popupskillspmo3fullscreen, .popupskillspmo4fullscreen, .popupskillspmo5fullscreen, .popupskillspmo6fullscreen {
    position: fixed;
    top: 1050px;
    width: 10%;
    height: 56px;
    left: 5vw;
    z-index: -1000;
    opacity: 0;
    background: none;
    transition: 1s;
    width: 100vw;
    height: 100vh;
    transition: 1s;
}
.popupskillstech1fullscreen, .popupskillstech2fullscreen, .popupskillstech3fullscreen, .popupskillstech4fullscreen{
    position: fixed;
    top: 1050px;
    width: 10%;
    height: 56px;
    left: 5vw;
    z-index: -1000;
    opacity: 0;
    background: none;
    transition: 1s;
    width: 100vw;
    height: 100vh;
    transition: 1s;
}

.popupskills{
    width: 90%;
    height: 90%;
    border-radius: 42px 138px 33px 141px;
    -webkit-border-radius: 42px 138px 33px 141px;
    -moz-border-radius: 42px 138px 33px 141px;
    background: #eff2f3;
    border: 15px inset #bac5e1;
    z-index: 1000;
    background: #fefeff;
    opacity: 1;    
    top: 5vh;
    right: 0;
    left: 5vw;
    bottom: 0;
}

.titreh6 {
    transform: translate(17vw,4vh);
    width: 50vw;
    opacity: 1;
    color: black;
    font-size: 5vw;
    text-align: center;

    border-radius: 126px 85px 148px 94px;
    -webkit-border-radius: 126px 85px 148px 94px;
    -moz-border-radius: 126px 85px 148px 94px;
    background: #eff2f3;
    border: 5px inset indigo;
}
.titreh6budget {
    transform: translate(10vw,4vh);
    width: 60vw;
    opacity: 1;
    color: black;
    font-size: 5vw;
    text-align: center;

    border-radius: 126px 85px 148px 94px;
    -webkit-border-radius: 126px 85px 148px 94px;
    -moz-border-radius: 126px 85px 148px 94px;
    background: #eff2f3;
    border: 5px inset indigo;
}
.titreh6cout {
    transform: translate(10vw,4vh);
    width: 60vw;
    opacity: 1;
    color: black;
    font-size: 5vw;
    text-align: center;

    border-radius: 126px 85px 148px 94px;
    -webkit-border-radius: 126px 85px 148px 94px;
    -moz-border-radius: 126px 85px 148px 94px;
    background: #eff2f3;
    border: 5px inset indigo;
}
.titreh6projet {
    transform: translate(10vw,4vh);
    width: 60vw;
    opacity: 1;
    color: black;
    font-size: 5vw;
    text-align: center;

    border-radius: 126px 85px 148px 94px;
    -webkit-border-radius: 126px 85px 148px 94px;
    -moz-border-radius: 126px 85px 148px 94px;
    background: #eff2f3;
    border: 5px inset indigo;
}
.titreh6relationnel {
    transform: translate(1vw,4vh);
    width: 75vw;
    opacity: 1;
    color: black;
    font-size: 5vw;
    text-align: center;

    border-radius: 126px 85px 148px 94px;
    -webkit-border-radius: 126px 85px 148px 94px;
    -moz-border-radius: 126px 85px 148px 94px;
    background: #eff2f3;
    border: 5px inset indigo;
}
.titreh6IT {
    transform: translate(0.1vw,4vh);
    width: 80vw;
    opacity: 1;
    color: black;
    font-size: 5vw;
    text-align: center;

    border-radius: 126px 85px 148px 94px;
    -webkit-border-radius: 126px 85px 148px 94px;
    -moz-border-radius: 126px 85px 148px 94px;
    background: #eff2f3;
    border: 5px inset indigo;
}

.titreh6ventil {
    transform: translate(3vw,4vh);
    width: 72vw;
    opacity: 1;
    color: black;
    font-size: 5vw;
    text-align: center;

    border-radius: 126px 85px 148px 94px;
    -webkit-border-radius: 126px 85px 148px 94px;
    -moz-border-radius: 126px 85px 148px 94px;
    background: #eff2f3;
    border: 5px inset indigo;
}

.titreh6port1 {
    transform: translate(1vw,4vh);
    width: 75vw;
    opacity: 1;
    color: black;
    font-size: 2.5vw;
    text-align: center;

    border-radius: 126px 85px 148px 94px;
    -webkit-border-radius: 126px 85px 148px 94px;
    -moz-border-radius: 126px 85px 148px 94px;
    background: #eff2f3;
    border: 5px inset indigo;
}
.titreh6port3 {
    transform: translate(17vw,4vh);
    width: 48vw;
    opacity: 1;
    color: black;
    font-size: 2.5vw;
    text-align: center;

    border-radius: 126px 85px 148px 94px;
    -webkit-border-radius: 126px 85px 148px 94px;
    -moz-border-radius: 126px 85px 148px 94px;
    background: #eff2f3;
    border: 5px inset indigo;
}
.remonte10vh {
    transform: translate(10px,-10vh);
}

.texte1h6 {
    /*transform: translate(1px,-10vh);*/
    width: 80vw;
    opacity: 1;
    color: black;
    font-size: 0.8vw;
}

.titretexte1h6 {
    /*transform: translate(1px,-10vh);*/
    margin: 10px 0 10px;
    width: 80vw;
    opacity: 1;
    color: black;
    font-size: 0.8vw;
}

.identifiantcloseh6pmo1, .identifiantcloseh6pmo2, .identifiantcloseh6pmo3, .identifiantcloseh6pmo4, .identifiantcloseh6pmo5, .identifiantcloseh6pmo6 {
    transform: translate(80vw,-10vh);
    width: 3vw;
    height: 1vh;
    opacity: 1;
    display: inline-block;
    color: #b0b5c2;
    font-size: calc(7rem + 1vw);
}
.identifiantcloseh6tech1, .identifiantcloseh6tech2, .identifiantcloseh6tech3, .identifiantcloseh6tech4{
    transform: translate(80vw,-10vh);
    width: 3vw;
    height: 1vh;
    opacity: 1;
    display: inline-block;
    color: #b0b5c2;
    font-size: calc(7rem + 1vw);
}

.identifiantcloseh6pmo1:hover, .identifiantcloseh6pmo2:hover, .identifiantcloseh6pmo3:hover, .identifiantcloseh6pmo4:hover, .identifiantcloseh6pmo5:hover, .identifiantcloseh6pmo6:hover {
    transform: scale(1.5) translate(53vw,-10vh);
    color: indigo;
    transition: 0.6s;
}
.identifiantcloseh6tech1:hover, .identifiantcloseh6tech2:hover, .identifiantcloseh6tech3:hover, .identifiantcloseh6tech4:hover{
    transform: scale(1.5) translate(53vw,-10vh);
    color: indigo;
    transition: 0.6s;
}
.imagepopuppmo1{  
    transform: translate(38vw,-30vh);
    width: 38vw;
    height: 44vh;
    background: url(../media/basic-pics/planningLabo.PNG) no-repeat center/cover;
    border-radius: 15px 15px 15px 15px;
    -webkit-border-radius: 15px 15px 15px 15px;
    -moz-border-radius: 15px 15px 15px 15px;
  }
.imagepopuppmo2{  
    transform: translate(48vw,-6vh);
    width: 28vw;
    height: 22vh;
    background: url(../media/basic-pics/gestion-budget.jpg) no-repeat center/cover;
    border-radius: 15px 15px 15px 15px;
    -webkit-border-radius: 15px 15px 15px 15px;
    -moz-border-radius: 15px 15px 15px 15px;
  }
.imagepopuppmo3{  
    transform: translate(48vw,-5vh);
    width: 29vw;
    height: 36vh;
    background: url(../media/basic-pics/matricecriticité.jpg) no-repeat center/cover;
    border-radius: 15px 15px 15px 15px;
    -webkit-border-radius: 15px 15px 15px 15px;
    -moz-border-radius: 15px 15px 15px 15px;
  }
.imagepopuppmo4{  
    transform: translate(48vw,-6vh);
    width: 39vw;
    height: 25vh;
    background: url(../media/basic-pics/gestiondescouts.jpg) no-repeat center/cover;
    border-radius: 43px 43px 43px 43px;
    -webkit-border-radius: 43px 43px 43px 43px;
    -moz-border-radius: 43px 43px 43px 43px;
  }
.imagepopuppmo5{  
    transform: translate(58vw,-21vh);
    width: 30vw;
    height: 53vh;
    background: url(../media/basic-pics/gestiondeprojet.jpg) no-repeat center/cover;
    border-radius: 43px 43px 43px 43px;
    -webkit-border-radius: 43px 43px 43px 43px;
    -moz-border-radius: 43px 43px 43px 43px;
  }
.imagepopuppmo61{  
    transform: translate(20vw,-4vh);
    width: 30vw;
    height: 48vh;
    background: url(../media/basic-pics/travailequipe.png) no-repeat center/cover;
    border-radius: 43px 43px 43px 43px;
    -webkit-border-radius: 43px 43px 43px 43px;
    -moz-border-radius: 43px 43px 43px 43px;
  }
.imagepopuppmo62{  
    transform: translate(56vw,-62vh);
    width: 26vw;
    height: 53vh;
    background: url(../media/basic-pics/relationnell.jpg) no-repeat center/cover;
    border-radius: 43px 43px 43px 43px;
    -webkit-border-radius: 43px 43px 43px 43px;
    -moz-border-radius: 43px 43px 43px 43px;
  }
/*------------------------------------------TECHNIQUE---------------------------------------------------------*/

  .imagepopuptech1{  
    transform: translate(48vw,-35vh);
    width: 40vw;
    height: 47vh;
    background: url(../media/basic-pics/mecanique.PNG) no-repeat center/cover;
    border-radius: 15px 15px 15px 15px;
    -webkit-border-radius: 15px 15px 15px 15px;
    -moz-border-radius: 15px 15px 15px 15px;
  }
.imagepopuptech2{  
    transform: translate(48vw,-37vh);
    width: 32vw;
    height: 49vh;
    background: url(../media/basic-pics/hvac.png) no-repeat center;
    border-radius: 15px 15px 15px 15px;
    -webkit-border-radius: 15px 15px 15px 15px;
    -moz-border-radius: 15px 15px 15px 15px;
  }
.imagepopuptech3{  
    transform: translate(45vw,-21vh);
    width: 34vw;
    height: 48vh;
    background: url(../media/basic-pics/portfoliocapture.PNG) no-repeat center/cover;
    border-radius: 15px 15px 15px 15px;
    -webkit-border-radius: 15px 15px 15px 15px;
    -moz-border-radius: 15px 15px 15px 15px;
  }
.imagepopuptech33{  
    transform: translate(44vw,-26vh);
    width: 40vw;
    height: 50vh;
    background: url(../media/basic-pics/portfoliocapture.PNG) no-repeat center/cover;
    border-radius: 15px 15px 15px 15px;
    -webkit-border-radius: 15px 15px 15px 15px;
    -moz-border-radius: 15px 15px 15px 15px;
  }
.imagepopuptech4{  
    transform: translate(51vw,-2vh);
    width: 35vw;
    height: 26vh;
    background: url(../media/basic-pics/ventilationnucleaire.PNG) no-repeat center/cover;
    border-radius: 43px 43px 43px 43px;
    -webkit-border-radius: 43px 43px 43px 43px;
    -moz-border-radius: 43px 43px 43px 43px;
  }


  /*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

  .popupportpmo1fullscreen, .popupportpmo2fullscreen, .popupportpmo3fullscreen, .popupportpmo4fullscreen, .popupportpmo5fullscreen, .popupportpmo6fullscreen, .popuptelephonefullscreen {
    position: fixed;
    top: 1050px;
    width: 10%;
    height: 56px;
    left: 5vw;
    z-index: -1000;
    opacity: 0;
    background: none;
    transition: 1s;
    width: 100vw;
    height: 100vh;
    transition: 1s;
}
.popupporttech1fullscreen, .popupporttech2fullscreen, .popupporttech3fullscreen, .popupporttech4fullscreen{
    position: fixed;
    top: 1050px;
    width: 10%;
    height: 56px;
    left: 5vw;
    z-index: -1000;
    opacity: 0;
    background: none;
    transition: 1s;
    width: 100vw;
    height: 100vh;
    transition: 1s;
}

.popupport{
  width: 90%;
  height: 90%;
  border-radius: 42px 138px 33px 141px;
  -webkit-border-radius: 42px 138px 33px 141px;
  -moz-border-radius: 42px 138px 33px 141px;
  background: #eff2f3;
  border: 15px inset #bac5e1;
  z-index: 1000;
  background: #fefeff;
  opacity: 1;    
  top: 5vh;
  right: 0;
  left: 5vw;
  bottom: 0;
}
/**/
.identifiantcloseh6portpmo1, .identifiantcloseh6portpmo2, .identifiantcloseh6portpmo3, .identifiantcloseh6portpmo4, .identifiantcloseh6telephone {
  transform: translate(80vw,-10vh);
  width: 3vw;
  height: 1vh;
  opacity: 1;
  display: inline-block;
  color: #b0b5c2;
  font-size: calc(7rem + 1vw);
}
.identifiantcloseh6porttech1, .identifiantcloseh6porttech2, .identifiantcloseh6porttech3, .identifiantcloseh6porttech4{
  transform: translate(80vw,-10vh);
  width: 3vw;
  height: 1vh;
  opacity: 1;
  display: inline-block;
  color: #b0b5c2;
  font-size: calc(7rem + 1vw);
}

.identifiantcloseh6portpmo1:hover, .identifiantcloseh6portpmo2:hover, .identifiantcloseh6portpmo3:hover, .identifiantcloseh6portpmo4:hover, .identifiantcloseh6telephone:hover {
  transform: scale(1.5) translate(53vw,-10vh);
  color: indigo;
  transition: 0.6s;
}
.identifiantcloseh6porttech1:hover, .identifiantcloseh6porttech2:hover, .identifiantcloseh6porttech3:hover, .identifiantcloseh6porttech4:hover{
  transform: scale(1.5) translate(53vw,-10vh);
  color: indigo;
  transition: 0.6s;
}
.imagepopupportpmo1{  
  transform: translate(46vw,-3vh);
  width: 26vw;
  height: 32vh;
  background: url(../media/basic-pics/planningLabo.PNG) no-repeat center/cover;
  border-radius: 15px 15px 15px 15px;
  -webkit-border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
}
.imagepopupportpmo2{  
  transform: translate(40vw,-31vh);
  width: 35vw;
  height: 36vh;
  background: url(../media/basic-pics/diagrammetemptemps.PNG) no-repeat center/cover;
  border-radius: 15px 15px 15px 15px;
  -webkit-border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
}
.imagepopupporttech2{  
  transform: translate(45vw,-18vh);
  width: 40vw;
  height: 34vh;
  background: url(../media/basic-pics/museeIOWA.PNG) no-repeat center/cover;
  border-radius: 15px 15px 15px 15px;
  -webkit-border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
}

.imagepopupporttech1{  
  transform: translate(48vw,-12.5vh);
  width: 25vw;
  height: 18.5vh;
  background: url(../media/basic-pics/mecanique.PNG) no-repeat center/cover;
  border-radius: 15px 15px 15px 15px;
  -webkit-border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
}

.imagepopuptech3{  
  transform: translate(56vw,-5vh);
  width: 21vw;
  height: 25vh;
  background: url(../media/basic-pics/portfoliocapture.PNG) no-repeat center/cover;
  border-radius: 15px 15px 15px 15px;
  -webkit-border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
}

@media screen and (max-width: 768px) {
/* popup display none*/

.imagepopuppmo1{  
  display: none;
}
.imagepopuppmo2{  
  display: none;
}
.imagepopuppmo3{  
  display: none;
}
.imagepopuppmo4{  
  display: none;
}
.imagepopuppmo5{  
  display: none;
}
.imagepopuppmo61{  
  display: none;
}
.imagepopuppmo62{  
  display: none;
}
/*------------------------------------------TECHNIQUE---------------------------------------------------------*/

.imagepopuptech1{  
  display: none;
}
.imagepopuptech2{  
  display: none;
}
.imagepopuptech3{  
  display: none;
}
.imagepopuptech33{  
  display: none;
}
.imagepopuptech4{  
  display: none;
}

.imagepopupportpmo1{  
  display: none;
}
.imagepopupportpmo2{  
  display: none;
}
.imagepopupporttech2{  
  display: none;
}

.imagepopupporttech1{  
  display: none;
}

.imagepopuptech3{  
  display: none;
}

/*----------------------*/
}




